BEGIN TRANSACTION 

-- Declare table variables to capture the data we want to push to the db
DECLARE @Group TABLE (GroupKey NVARCHAR(200))
DECLARE @Item TABLE (GroupKey NVARCHAR(200), ItemKey NVARCHAR(200), Value NVARCHAR(MAX), ParentKey NVARCHAR(200), ExternalId NVARCHAR(36), DisplayOrder int, CustomFilterId int)

-- Populate @Groups with Code Groups
INSERT INTO @Group VALUES
('EmergingSectorClusters')


-- Populate @Items with Code Items
INSERT INTO @Item VALUES
--EmergingSectorClusters
('EmergingSectorClusters', 'EmergingSectorCluster.Green.100000000', '100000000', 'EmergingSector.Green', '100000000', 0, 100000000),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.211302100', '211302100', 'EmergingSector.InformationTechnology', '211302100', 0, 211302100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215204102', '215204102', 'EmergingSector.InformationTechnology', '215204102', 0, 215204102),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215101100', '215101100', 'EmergingSector.InformationTechnology', '215101100', 0, 215101100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215102100', '215102100', 'EmergingSector.InformationTechnology', '215102100', 0, 215102100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215107101', '215107101', 'EmergingSector.InformationTechnology', '215107101', 0, 215107101),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215103100', '215103100', 'EmergingSector.InformationTechnology', '215103100', 0, 215103100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215103200', '215103200', 'EmergingSector.InformationTechnology', '215103200', 0, 215103200),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109900', '215109900', 'EmergingSector.InformationTechnology', '215109900', 0, 215109900),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215104100', '215104100', 'EmergingSector.InformationTechnology', '215104100', 0, 215104100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215105100', '215105100', 'EmergingSector.InformationTechnology', '215105100', 0, 215105100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109902', '215109902', 'EmergingSector.InformationTechnology', '215109902', 0, 215109902),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109909', '215109909', 'EmergingSector.InformationTechnology', '215109909', 0, 215109909),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215106100', '215106100', 'EmergingSector.InformationTechnology', '215106100', 0, 215106100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109908', '215109908', 'EmergingSector.InformationTechnology', '215109908', 0, 215109908),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109914', '215109914', 'EmergingSector.InformationTechnology', '215109914', 0, 215109914),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109912', '215109912', 'EmergingSector.InformationTechnology', '215109912', 0, 215109912),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109907', '215109907', 'EmergingSector.InformationTechnology', '215109907', 0, 215109907),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109906', '215109906', 'EmergingSector.InformationTechnology', '215109906', 0, 215109906),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215105101', '215105101', 'EmergingSector.InformationTechnology', '215105101', 0, 215105101),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109911', '215109911', 'EmergingSector.InformationTechnology', '215109911', 0, 215109911),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215107100', '215107100', 'EmergingSector.InformationTechnology', '215107100', 0, 215107100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109903', '215109903', 'EmergingSector.InformationTechnology', '215109903', 0, 215109903),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215108100', '215108100', 'EmergingSector.InformationTechnology', '215108100', 0, 215108100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215203100', '215203100', 'EmergingSector.InformationTechnology', '215203100', 0, 215203100),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109901', '215109901', 'EmergingSector.InformationTechnology', '215109901', 0, 215109901),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215108101', '215108101', 'EmergingSector.InformationTechnology', '215108101', 0, 215108101),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109913', '215109913', 'EmergingSector.InformationTechnology', '215109913', 0, 215109913),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109905', '215109905', 'EmergingSector.InformationTechnology', '215109905', 0, 215109905),
('EmergingSectorClusters', 'EmergingSectorCluster.InformationTechnology.215109904', '215109904', 'EmergingSector.InformationTechnology', '215109904', 0, 215109904),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119901', '229119901', 'EmergingSector.Healthcare', '229119901', 0, 229119901),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229111101', '229111101', 'EmergingSector.Healthcare', '229111101', 0, 229111101),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229111102', '229111102', 'EmergingSector.Healthcare', '229111102', 0, 229111102),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106901', '229106901', 'EmergingSector.Healthcare', '229106901', 0, 229106901),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229107101', '229107101', 'EmergingSector.Healthcare', '229107101', 0, 229107101),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106100', '229106100', 'EmergingSector.Healthcare', '229106100', 0, 229106100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229909100', '229909100', 'EmergingSector.Healthcare', '229909100', 0, 229909100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112100', '229112100', 'EmergingSector.Healthcare', '229112100', 0, 229112100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203100', '229203100', 'EmergingSector.Healthcare', '229203100', 0, 229203100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229101100', '229101100', 'EmergingSector.Healthcare', '229101100', 0, 229101100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229111103', '229111103', 'EmergingSector.Healthcare', '229111103', 0, 229111103),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229201101', '229201101', 'EmergingSector.Healthcare', '229201101', 0, 229201101),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229201102', '229201102', 'EmergingSector.Healthcare', '229201102', 0, 229201102),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229202100', '229202100', 'EmergingSector.Healthcare', '229202100', 0, 229202100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229102900', '229102900', 'EmergingSector.Healthcare', '229102900', 0, 229102900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229102100', '229102100', 'EmergingSector.Healthcare', '229102100', 0, 229102100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106902', '229106902', 'EmergingSector.Healthcare', '229106902', 0, 229106902),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203200', '229203200', 'EmergingSector.Healthcare', '229203200', 0, 229203200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205100', '229205100', 'EmergingSector.Healthcare', '229205100', 0, 229205100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229103100', '229103100', 'EmergingSector.Healthcare', '229103100', 0, 229103100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209901', '229209901', 'EmergingSector.Healthcare', '229209901', 0, 229209901),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229204100', '229204100', 'EmergingSector.Healthcare', '229204100', 0, 229204100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106200', '229106200', 'EmergingSector.Healthcare', '229106200', 0, 229106200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229909902', '229909902', 'EmergingSector.Healthcare', '229909902', 0, 229909902),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119900', '229119900', 'EmergingSector.Healthcare', '229119900', 0, 229119900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209900', '229209900', 'EmergingSector.Healthcare', '229209900', 0, 229209900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229909900', '229909900', 'EmergingSector.Healthcare', '229909900', 0, 229909900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209902', '229209902', 'EmergingSector.Healthcare', '229209902', 0, 229209902),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229201103', '229201103', 'EmergingSector.Healthcare', '229201103', 0, 229201103),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106903', '229106903', 'EmergingSector.Healthcare', '229106903', 0, 229106903),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106300', '229106300', 'EmergingSector.Healthcare', '229106300', 0, 229106300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229206100', '229206100', 'EmergingSector.Healthcare', '229206100', 0, 229206100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112201', '229112201', 'EmergingSector.Healthcare', '229112201', 0, 229112201),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229201200', '229201200', 'EmergingSector.Healthcare', '229201200', 0, 229201200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229201100', '229201100', 'EmergingSector.Healthcare', '229201100', 0, 229201100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229207100', '229207100', 'EmergingSector.Healthcare', '229207100', 0, 229207100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229909901', '229909901', 'EmergingSector.Healthcare', '229909901', 0, 229909901),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119904', '229119904', 'EmergingSector.Healthcare', '229119904', 0, 229119904),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106904', '229106904', 'EmergingSector.Healthcare', '229106904', 0, 229106904),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106905', '229106905', 'EmergingSector.Healthcare', '229106905', 0, 229106905),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203300', '229203300', 'EmergingSector.Healthcare', '229203300', 0, 229203300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119902', '229119902', 'EmergingSector.Healthcare', '229119902', 0, 229119902),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209904', '229209904', 'EmergingSector.Healthcare', '229209904', 0, 229209904),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119903', '229119903', 'EmergingSector.Healthcare', '229119903', 0, 229119903),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106400', '229106400', 'EmergingSector.Healthcare', '229106400', 0, 229106400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229901100', '229901100', 'EmergingSector.Healthcare', '229901100', 0, 229901100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229901200', '229901200', 'EmergingSector.Healthcare', '229901200', 0, 229901200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112200', '229112200', 'EmergingSector.Healthcare', '229112200', 0, 229112200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209903', '229209903', 'EmergingSector.Healthcare', '229209903', 0, 229209903),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106906', '229106906', 'EmergingSector.Healthcare', '229106906', 0, 229106906),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229208100', '229208100', 'EmergingSector.Healthcare', '229208100', 0, 229208100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229104100', '229104100', 'EmergingSector.Healthcare', '229104100', 0, 229104100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229102200', '229102200', 'EmergingSector.Healthcare', '229102200', 0, 229102200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229102300', '229102300', 'EmergingSector.Healthcare', '229102300', 0, 229102300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229119905', '229119905', 'EmergingSector.Healthcare', '229119905', 0, 229119905),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229209100', '229209100', 'EmergingSector.Healthcare', '229209100', 0, 229209100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106907', '229106907', 'EmergingSector.Healthcare', '229106907', 0, 229106907),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106500', '229106500', 'EmergingSector.Healthcare', '229106500', 0, 229106500),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229105100', '229105100', 'EmergingSector.Healthcare', '229105100', 0, 229105100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205200', '229205200', 'EmergingSector.Healthcare', '229205200', 0, 229205200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106908', '229106908', 'EmergingSector.Healthcare', '229106908', 0, 229106908),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112300', '229112300', 'EmergingSector.Healthcare', '229112300', 0, 229112300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229107100', '229107100', 'EmergingSector.Healthcare', '229107100', 0, 229107100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106900', '229106900', 'EmergingSector.Healthcare', '229106900', 0, 229106900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229108100', '229108100', 'EmergingSector.Healthcare', '229108100', 0, 229108100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106909', '229106909', 'EmergingSector.Healthcare', '229106909', 0, 229106909),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229102400', '229102400', 'EmergingSector.Healthcare', '229102400', 0, 229102400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205300', '229205300', 'EmergingSector.Healthcare', '229205300', 0, 229205300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106600', '229106600', 'EmergingSector.Healthcare', '229106600', 0, 229106600),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112400', '229112400', 'EmergingSector.Healthcare', '229112400', 0, 229112400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203402', '229203402', 'EmergingSector.Healthcare', '229203402', 0, 229203402),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203401', '229203401', 'EmergingSector.Healthcare', '229203401', 0, 229203401),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229203400', '229203400', 'EmergingSector.Healthcare', '229203400', 0, 229203400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106910', '229106910', 'EmergingSector.Healthcare', '229106910', 0, 229106910),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112500', '229112500', 'EmergingSector.Healthcare', '229112500', 0, 229112500),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229111100', '229111100', 'EmergingSector.Healthcare', '229111100', 0, 229111100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112600', '229112600', 'EmergingSector.Healthcare', '229112600', 0, 229112600),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205400', '229205400', 'EmergingSector.Healthcare', '229205400', 0, 229205400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112700', '229112700', 'EmergingSector.Healthcare', '229112700', 0, 229112700),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106911', '229106911', 'EmergingSector.Healthcare', '229106911', 0, 229106911),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106700', '229106700', 'EmergingSector.Healthcare', '229106700', 0, 229106700),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205500', '229205500', 'EmergingSector.Healthcare', '229205500', 0, 229205500),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229112900', '229112900', 'EmergingSector.Healthcare', '229112900', 0, 229112900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229106912', '229106912', 'EmergingSector.Healthcare', '229106912', 0, 229106912),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229113100', '229113100', 'EmergingSector.Healthcare', '229113100', 0, 229113100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.229205600', '229205600', 'EmergingSector.Healthcare', '229205600', 0, 229205600),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909100', '231909100', 'EmergingSector.Healthcare', '231909100', 0, 231909100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909301', '231909301', 'EmergingSector.Healthcare', '231909301', 0, 231909301),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909900', '231909900', 'EmergingSector.Healthcare', '231909900', 0, 231909900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231101100', '231101100', 'EmergingSector.Healthcare', '231101100', 0, 231101100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231901100', '231901100', 'EmergingSector.Healthcare', '231901100', 0, 231901100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909200', '231909200', 'EmergingSector.Healthcare', '231909200', 0, 231909200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909300', '231909300', 'EmergingSector.Healthcare', '231909300', 0, 231909300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909400', '231909400', 'EmergingSector.Healthcare', '231909400', 0, 231909400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231101200', '231101200', 'EmergingSector.Healthcare', '231101200', 0, 231101200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231201200', '231201200', 'EmergingSector.Healthcare', '231201200', 0, 231201200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231201100', '231201100', 'EmergingSector.Healthcare', '231201100', 0, 231201100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909500', '231909500', 'EmergingSector.Healthcare', '231909500', 0, 231909500),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231202200', '231202200', 'EmergingSector.Healthcare', '231202200', 0, 231202200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231202100', '231202100', 'EmergingSector.Healthcare', '231202100', 0, 231202100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231101300', '231101300', 'EmergingSector.Healthcare', '231101300', 0, 231101300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909901', '231909901', 'EmergingSector.Healthcare', '231909901', 0, 231909901),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.231909600', '231909600', 'EmergingSector.Healthcare', '231909600', 0, 231909600),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.211915100', '211915100', 'EmergingSector.Healthcare', '211915100', 0, 211915100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101100', '221101100', 'EmergingSector.Healthcare', '221101100', 0, 221101100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101200', '221101200', 'EmergingSector.Healthcare', '221101200', 0, 221101200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101300', '221101300', 'EmergingSector.Healthcare', '221101300', 0, 221101300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101400', '221101400', 'EmergingSector.Healthcare', '221101400', 0, 221101400),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101500', '221101500', 'EmergingSector.Healthcare', '221101500', 0, 221101500),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221101900', '221101900', 'EmergingSector.Healthcare', '221101900', 0, 221101900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221102100', '221102100', 'EmergingSector.Healthcare', '221102100', 0, 221102100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221102200', '221102200', 'EmergingSector.Healthcare', '221102200', 0, 221102200),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221102300', '221102300', 'EmergingSector.Healthcare', '221102300', 0, 221102300),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221102900', '221102900', 'EmergingSector.Healthcare', '221102900', 0, 221102900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221109100', '221109100', 'EmergingSector.Healthcare', '221109100', 0, 221109100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.221109900', '221109900', 'EmergingSector.Healthcare', '221109900', 0, 221109900),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.211911100', '211911100', 'EmergingSector.Healthcare', '211911100', 0, 211911100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.211911101', '211911101', 'EmergingSector.Healthcare', '211911101', 0, 211911101),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.219303100', '219303100', 'EmergingSector.Healthcare', '219303100', 0, 219303100),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.219303101', '219303101', 'EmergingSector.Healthcare', '219303101', 0, 219303101),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.219303102', '219303102', 'EmergingSector.Healthcare', '219303102', 0, 219303102),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.219303103', '219303103', 'EmergingSector.Healthcare', '219303103', 0, 219303103),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006211', '300006211', 'EmergingSector.Healthcare', '300006211', 0, 300006211),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006212', '300006212', 'EmergingSector.Healthcare', '300006212', 0, 300006212),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006213', '300006213', 'EmergingSector.Healthcare', '300006213', 0, 300006213),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006214', '300006214', 'EmergingSector.Healthcare', '300006214', 0, 300006214),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006215', '300006215', 'EmergingSector.Healthcare', '300006215', 0, 300006215),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006216', '300006216', 'EmergingSector.Healthcare', '300006216', 0, 300006216),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006219', '300006219', 'EmergingSector.Healthcare', '300006219', 0, 300006219),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006221', '300006221', 'EmergingSector.Healthcare', '300006221', 0, 300006221),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006222', '300006222', 'EmergingSector.Healthcare', '300006222', 0, 300006222),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006223', '300006223', 'EmergingSector.Healthcare', '300006223', 0, 300006223),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006231', '300006231', 'EmergingSector.Healthcare', '300006231', 0, 300006231),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006232', '300006232', 'EmergingSector.Healthcare', '300006232', 0, 300006232),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006233', '300006233', 'EmergingSector.Healthcare', '300006233', 0, 300006233),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006239', '300006239', 'EmergingSector.Healthcare', '300006239', 0, 300006239),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006241', '300006241', 'EmergingSector.Healthcare', '300006241', 0, 300006241),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006242', '300006242', 'EmergingSector.Healthcare', '300006242', 0, 300006242),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006243', '300006243', 'EmergingSector.Healthcare', '300006243', 0, 300006243),
('EmergingSectorClusters', 'EmergingSectorCluster.Healthcare.300006244', '300006244', 'EmergingSector.Healthcare', '300006244', 0, 300006244),
('EmergingSectorClusters', 'EmergingSectorCluster.BioTechnology.219402100', '219402100', 'EmergingSector.BioTechnology', '219402100', 0, 219402100),
('EmergingSectorClusters', 'EmergingSectorCluster.BioTechnology.300003254', '300003254', 'EmergingSector.BioTechnology', '300003254', 0, 300003254),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.217201100', '217201100', 'EmergingSector.Aerospace', '217201100', 0, 217201100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.217302100', '217302100', 'EmergingSector.Aerospace', '217302100', 0, 217302100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.217207200', '217207200', 'EmergingSector.Aerospace', '217207200', 0, 217207200),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.249209100', '249209100', 'EmergingSector.Aerospace', '249209100', 0, 249209100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.249301100', '249301100', 'EmergingSector.Aerospace', '249301100', 0, 249301100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.251201100', '251201100', 'EmergingSector.Aerospace', '251201100', 0, 251201100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.253605101', '253605101', 'EmergingSector.Aerospace', '253605101', 0, 253605101),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.251203100', '251203100', 'EmergingSector.Aerospace', '251203100', 0, 251203100),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.251919700', '251919700', 'EmergingSector.Aerospace', '251919700', 0, 251919700),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003361', '300003361', 'EmergingSector.Aerospace', '300003361', 0, 300003361),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003362', '300003362', 'EmergingSector.Aerospace', '300003362', 0, 300003362),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003363', '300003363', 'EmergingSector.Aerospace', '300003363', 0, 300003363),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003364', '300003364', 'EmergingSector.Aerospace', '300003364', 0, 300003364),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003365', '300003365', 'EmergingSector.Aerospace', '300003365', 0, 300003365),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003366', '300003366', 'EmergingSector.Aerospace', '300003366', 0, 300003366),
('EmergingSectorClusters', 'EmergingSectorCluster.Aerospace.300003369', '300003369', 'EmergingSector.Aerospace', '300003369', 0, 300003369),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211305102', '211305102', 'EmergingSector.Energy', '211305102', 0, 211305102),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211305103', '211305103', 'EmergingSector.Energy', '211305103', 0, 211305103),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211305104', '211305104', 'EmergingSector.Energy', '211305104', 0, 211305104),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211305105', '211305105', 'EmergingSector.Energy', '211305105', 0, 211305105),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211305106', '211305106', 'EmergingSector.Energy', '211305106', 0, 211305106),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211919909', '211919909', 'EmergingSector.Energy', '211919909', 0, 211919909),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.211919910', '211919910', 'EmergingSector.Energy', '211919910', 0, 211919910),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.213119901', '213119901', 'EmergingSector.Energy', '213119901', 0, 213119901),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217214101', '217214101', 'EmergingSector.Energy', '217214101', 0, 217214101),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217215100', '217215100', 'EmergingSector.Energy', '217215100', 0, 217215100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217216100', '217216100', 'EmergingSector.Energy', '217216100', 0, 217216100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217217100', '217217100', 'EmergingSector.Energy', '217217100', 0, 217217100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217219903', '217219903', 'EmergingSector.Energy', '217219903', 0, 217219903),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217219910', '217219910', 'EmergingSector.Energy', '217219910', 0, 217219910),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217219911', '217219911', 'EmergingSector.Energy', '217219911', 0, 217219911),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.217302910', '217302910', 'EmergingSector.Energy', '217302910', 0, 217302910),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.219404100', '219404100', 'EmergingSector.Energy', '219404100', 0, 219404100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.241309901', '241309901', 'EmergingSector.Energy', '241309901', 0, 241309901),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.241401107', '241401107', 'EmergingSector.Energy', '241401107', 0, 241401107),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.243504100', '243504100', 'EmergingSector.Energy', '243504100', 0, 243504100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247101103', '247101103', 'EmergingSector.Energy', '247101103', 0, 247101103),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247409901', '247409901', 'EmergingSector.Energy', '247409901', 0, 247409901),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247409902', '247409902', 'EmergingSector.Energy', '247409902', 0, 247409902),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247409903', '247409903', 'EmergingSector.Energy', '247409903', 0, 247409903),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247501100', '247501100', 'EmergingSector.Energy', '247501100', 0, 247501100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247501200', '247501200', 'EmergingSector.Energy', '247501200', 0, 247501200),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247501300', '247501300', 'EmergingSector.Energy', '247501300', 0, 247501300),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247504100', '247504100', 'EmergingSector.Energy', '247504100', 0, 247504100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247504200', '247504200', 'EmergingSector.Energy', '247504200', 0, 247504200),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247504900', '247504900', 'EmergingSector.Energy', '247504900', 0, 247504900),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.247507100', '247507100', 'EmergingSector.Energy', '247507100', 0, 247507100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.249905100', '249905100', 'EmergingSector.Energy', '249905100', 0, 249905100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.249909901', '249909901', 'EmergingSector.Energy', '249909901', 0, 249909901),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.249909902', '249909902', 'EmergingSector.Energy', '249909902', 0, 249909902),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251801100', '251801100', 'EmergingSector.Energy', '251801100', 0, 251801100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251801200', '251801200', 'EmergingSector.Energy', '251801200', 0, 251801200),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251801300', '251801300', 'EmergingSector.Energy', '251801300', 0, 251801300),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809200', '251809200', 'EmergingSector.Energy', '251809200', 0, 251809200),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809300', '251809300', 'EmergingSector.Energy', '251809300', 0, 251809300),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809901', '251809901', 'EmergingSector.Energy', '251809901', 0, 251809901),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809902', '251809902', 'EmergingSector.Energy', '251809902', 0, 251809902),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809903', '251809903', 'EmergingSector.Energy', '251809903', 0, 251809903),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.251809904', '251809904', 'EmergingSector.Energy', '251809904', 0, 251809904),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.253707100', '253707100', 'EmergingSector.Energy', '253707100', 0, 253707100),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.253707200', '253707200', 'EmergingSector.Energy', '253707200', 0, 253707200),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.253707300', '253707300', 'EmergingSector.Energy', '253707300', 0, 253707300),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002111', '300002111', 'EmergingSector.Energy', '300002111', 0, 300002111),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002121', '300002121', 'EmergingSector.Energy', '300002121', 0, 300002121),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002122', '300002122', 'EmergingSector.Energy', '300002122', 0, 300002122),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002123', '300002123', 'EmergingSector.Energy', '300002123', 0, 300002123),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002131', '300002131', 'EmergingSector.Energy', '300002131', 0, 300002131),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002211', '300002211', 'EmergingSector.Energy', '300002211', 0, 300002211),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002212', '300002212', 'EmergingSector.Energy', '300002212', 0, 300002212),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002213', '300002213', 'EmergingSector.Energy', '300002213', 0, 300002213),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300002371', '300002371', 'EmergingSector.Energy', '300002371', 0, 300002371),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300003241', '300003241', 'EmergingSector.Energy', '300003241', 0, 300003241),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300003359', '300003359', 'EmergingSector.Energy', '300003359', 0, 300003359),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300004862', '300004862', 'EmergingSector.Energy', '300004862', 0, 300004862),
('EmergingSectorClusters', 'EmergingSectorCluster.Energy.300004869', '300004869', 'EmergingSector.Energy', '300004869', 0, 300004869),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.211307100', '211307100', 'EmergingSector.TransportDistribute', '211307100', 0, 211307100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.211307101', '211307101', 'EmergingSector.TransportDistribute', '211307101', 0, 211307101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.211307102', '211307102', 'EmergingSector.TransportDistribute', '211307102', 0, 211307102),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.211919904', '211919904', 'EmergingSector.TransportDistribute', '211919904', 0, 211919904),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.211919906', '211919906', 'EmergingSector.TransportDistribute', '211919906', 0, 211919906),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.213108100', '213108100', 'EmergingSector.TransportDistribute', '213108100', 0, 213108100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.213108101', '213108101', 'EmergingSector.TransportDistribute', '213108101', 0, 213108101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.213108102', '213108102', 'EmergingSector.TransportDistribute', '213108102', 0, 213108102),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253101100', '253101100', 'EmergingSector.TransportDistribute', '253101100', 0, 253101100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253102100', '253102100', 'EmergingSector.TransportDistribute', '253102100', 0, 253102100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253102101', '253102101', 'EmergingSector.TransportDistribute', '253102101', 0, 253102101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253103100', '253103100', 'EmergingSector.TransportDistribute', '253103100', 0, 253103100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253201100', '253201100', 'EmergingSector.TransportDistribute', '253201100', 0, 253201100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253201200', '253201200', 'EmergingSector.TransportDistribute', '253201200', 0, 253201200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253202100', '253202100', 'EmergingSector.TransportDistribute', '253202100', 0, 253202100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253202200', '253202200', 'EmergingSector.TransportDistribute', '253202200', 0, 253202200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253301100', '253301100', 'EmergingSector.TransportDistribute', '253301100', 0, 253301100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253302100', '253302100', 'EmergingSector.TransportDistribute', '253302100', 0, 253302100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253302200', '253302200', 'EmergingSector.TransportDistribute', '253302200', 0, 253302200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253303100', '253303100', 'EmergingSector.TransportDistribute', '253303100', 0, 253303100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253303200', '253303200', 'EmergingSector.TransportDistribute', '253303200', 0, 253303200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253303300', '253303300', 'EmergingSector.TransportDistribute', '253303300', 0, 253303300),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253304100', '253304100', 'EmergingSector.TransportDistribute', '253304100', 0, 253304100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253309900', '253309900', 'EmergingSector.TransportDistribute', '253309900', 0, 253309900),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253401100', '253401100', 'EmergingSector.TransportDistribute', '253401100', 0, 253401100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253401200', '253401200', 'EmergingSector.TransportDistribute', '253401200', 0, 253401200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253401300', '253401300', 'EmergingSector.TransportDistribute', '253401300', 0, 253401300),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253402100', '253402100', 'EmergingSector.TransportDistribute', '253402100', 0, 253402100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253403100', '253403100', 'EmergingSector.TransportDistribute', '253403100', 0, 253403100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253404100', '253404100', 'EmergingSector.TransportDistribute', '253404100', 0, 253404100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253409900', '253409900', 'EmergingSector.TransportDistribute', '253409900', 0, 253409900),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253501100', '253501100', 'EmergingSector.TransportDistribute', '253501100', 0, 253501100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253502100', '253502100', 'EmergingSector.TransportDistribute', '253502100', 0, 253502100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253502101', '253502101', 'EmergingSector.TransportDistribute', '253502101', 0, 253502101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253502102', '253502102', 'EmergingSector.TransportDistribute', '253502102', 0, 253502102),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253502103', '253502103', 'EmergingSector.TransportDistribute', '253502103', 0, 253502103),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253502200', '253502200', 'EmergingSector.TransportDistribute', '253502200', 0, 253502200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253503100', '253503100', 'EmergingSector.TransportDistribute', '253503100', 0, 253503100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253601100', '253601100', 'EmergingSector.TransportDistribute', '253601100', 0, 253601100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253602100', '253602100', 'EmergingSector.TransportDistribute', '253602100', 0, 253602100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253603100', '253603100', 'EmergingSector.TransportDistribute', '253603100', 0, 253603100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253604100', '253604100', 'EmergingSector.TransportDistribute', '253604100', 0, 253604100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253605100', '253605100', 'EmergingSector.TransportDistribute', '253605100', 0, 253605100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253605101', '253605101', 'EmergingSector.TransportDistribute', '253605101', 0, 253605101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253605107', '253605107', 'EmergingSector.TransportDistribute', '253605107', 0, 253605107),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253605108', '253605108', 'EmergingSector.TransportDistribute', '253605108', 0, 253605108),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253609900', '253609900', 'EmergingSector.TransportDistribute', '253609900', 0, 253609900),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253701100', '253701100', 'EmergingSector.TransportDistribute', '253701100', 0, 253701100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253702100', '253702100', 'EmergingSector.TransportDistribute', '253702100', 0, 253702100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253703100', '253703100', 'EmergingSector.TransportDistribute', '253703100', 0, 253703100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253703200', '253703200', 'EmergingSector.TransportDistribute', '253703200', 0, 253703200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253703300', '253703300', 'EmergingSector.TransportDistribute', '253703300', 0, 253703300),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253704100', '253704100', 'EmergingSector.TransportDistribute', '253704100', 0, 253704100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253705100', '253705100', 'EmergingSector.TransportDistribute', '253705100', 0, 253705100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253706100', '253706100', 'EmergingSector.TransportDistribute', '253706100', 0, 253706100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253706200', '253706200', 'EmergingSector.TransportDistribute', '253706200', 0, 253706200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253706300', '253706300', 'EmergingSector.TransportDistribute', '253706300', 0, 253706300),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253706400', '253706400', 'EmergingSector.TransportDistribute', '253706400', 0, 253706400),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253707100', '253707100', 'EmergingSector.TransportDistribute', '253707100', 0, 253707100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253707200', '253707200', 'EmergingSector.TransportDistribute', '253707200', 0, 253707200),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253707300', '253707300', 'EmergingSector.TransportDistribute', '253707300', 0, 253707300),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253708100', '253708100', 'EmergingSector.TransportDistribute', '253708100', 0, 253708100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253711100', '253711100', 'EmergingSector.TransportDistribute', '253711100', 0, 253711100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253712100', '253712100', 'EmergingSector.TransportDistribute', '253712100', 0, 253712100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.253719900', '253719900', 'EmergingSector.TransportDistribute', '253719900', 0, 253719900),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.243501100', '243501100', 'EmergingSector.TransportDistribute', '243501100', 0, 243501100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.243501101', '243501101', 'EmergingSector.TransportDistribute', '243501101', 0, 243501101),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.243507100', '243507100', 'EmergingSector.TransportDistribute', '243507100', 0, 243507100),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004821', '300004821', 'EmergingSector.TransportDistribute', '300004821', 0, 300004821),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004831', '300004831', 'EmergingSector.TransportDistribute', '300004831', 0, 300004831),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004832', '300004832', 'EmergingSector.TransportDistribute', '300004832', 0, 300004832),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004841', '300004841', 'EmergingSector.TransportDistribute', '300004841', 0, 300004841),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004842', '300004842', 'EmergingSector.TransportDistribute', '300004842', 0, 300004842),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004851', '300004851', 'EmergingSector.TransportDistribute', '300004851', 0, 300004851),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004852', '300004852', 'EmergingSector.TransportDistribute', '300004852', 0, 300004852),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004853', '300004853', 'EmergingSector.TransportDistribute', '300004853', 0, 300004853),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004854', '300004854', 'EmergingSector.TransportDistribute', '300004854', 0, 300004854),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004855', '300004855', 'EmergingSector.TransportDistribute', '300004855', 0, 300004855),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004859', '300004859', 'EmergingSector.TransportDistribute', '300004859', 0, 300004859),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004881', '300004881', 'EmergingSector.TransportDistribute', '300004881', 0, 300004881),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004882', '300004882', 'EmergingSector.TransportDistribute', '300004882', 0, 300004882),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004883', '300004883', 'EmergingSector.TransportDistribute', '300004883', 0, 300004883),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004884', '300004884', 'EmergingSector.TransportDistribute', '300004884', 0, 300004884),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004885', '300004885', 'EmergingSector.TransportDistribute', '300004885', 0, 300004885),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004889', '300004889', 'EmergingSector.TransportDistribute', '300004889', 0, 300004889),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004921', '300004921', 'EmergingSector.TransportDistribute', '300004921', 0, 300004921),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004922', '300004922', 'EmergingSector.TransportDistribute', '300004922', 0, 300004922),
('EmergingSectorClusters', 'EmergingSectorCluster.TransportDistribute.300004931', '300004931', 'EmergingSector.TransportDistribute', '300004931', 0, 300004931),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005411', '300005411', 'EmergingSector.BusinessServices', '300005411', 0, 300005411),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005412', '300005412', 'EmergingSector.BusinessServices', '300005412', 0, 300005412),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005413', '300005413', 'EmergingSector.BusinessServices', '300005413', 0, 300005413),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005414', '300005414', 'EmergingSector.BusinessServices', '300005414', 0, 300005414),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005415', '300005415', 'EmergingSector.BusinessServices', '300005415', 0, 300005415),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005416', '300005416', 'EmergingSector.BusinessServices', '300005416', 0, 300005416),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005417', '300005417', 'EmergingSector.BusinessServices', '300005417', 0, 300005417),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005418', '300005418', 'EmergingSector.BusinessServices', '300005418', 0, 300005418),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005419', '300005419', 'EmergingSector.BusinessServices', '300005419', 0, 300005419),
('EmergingSectorClusters', 'EmergingSectorCluster.BusinessServices.300005511', '300005511', 'EmergingSector.BusinessServices', '300005511', 0, 300005511),
('EmergingSectorClusters', 'EmergingSectorCluster.Consulting.300005416', '300005416', 'EmergingSector.Consulting', '300005416', 0, 300005416),
('EmergingSectorClusters', 'EmergingSectorCluster.ResearchandDevelopment.300005417', '300005417', 'EmergingSector.ResearchandDevelopment', '300005417', 0, 300005417),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003111', '300003111', 'EmergingSector.AdvancedManufacturing', '300003111', 0, 300003111),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003112', '300003112', 'EmergingSector.AdvancedManufacturing', '300003112', 0, 300003112),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003113', '300003113', 'EmergingSector.AdvancedManufacturing', '300003113', 0, 300003113),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003114', '300003114', 'EmergingSector.AdvancedManufacturing', '300003114', 0, 300003114),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003115', '300003115', 'EmergingSector.AdvancedManufacturing', '300003115', 0, 300003115),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003116', '300003116', 'EmergingSector.AdvancedManufacturing', '300003116', 0, 300003116),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003117', '300003117', 'EmergingSector.AdvancedManufacturing', '300003117', 0, 300003117),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003118', '300003118', 'EmergingSector.AdvancedManufacturing', '300003118', 0, 300003118),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003119', '300003119', 'EmergingSector.AdvancedManufacturing', '300003119', 0, 300003119),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003121', '300003121', 'EmergingSector.AdvancedManufacturing', '300003121', 0, 300003121),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003122', '300003122', 'EmergingSector.AdvancedManufacturing', '300003122', 0, 300003122),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003131', '300003131', 'EmergingSector.AdvancedManufacturing', '300003131', 0, 300003131),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003132', '300003132', 'EmergingSector.AdvancedManufacturing', '300003132', 0, 300003132),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003133', '300003133', 'EmergingSector.AdvancedManufacturing', '300003133', 0, 300003133),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003141', '300003141', 'EmergingSector.AdvancedManufacturing', '300003141', 0, 300003141),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003149', '300003149', 'EmergingSector.AdvancedManufacturing', '300003149', 0, 300003149),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003151', '300003151', 'EmergingSector.AdvancedManufacturing', '300003151', 0, 300003151),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003152', '300003152', 'EmergingSector.AdvancedManufacturing', '300003152', 0, 300003152),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003159', '300003159', 'EmergingSector.AdvancedManufacturing', '300003159', 0, 300003159),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003161', '300003161', 'EmergingSector.AdvancedManufacturing', '300003161', 0, 300003161),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003162', '300003162', 'EmergingSector.AdvancedManufacturing', '300003162', 0, 300003162),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003169', '300003169', 'EmergingSector.AdvancedManufacturing', '300003169', 0, 300003169),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003211', '300003211', 'EmergingSector.AdvancedManufacturing', '300003211', 0, 300003211),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003212', '300003212', 'EmergingSector.AdvancedManufacturing', '300003212', 0, 300003212),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003219', '300003219', 'EmergingSector.AdvancedManufacturing', '300003219', 0, 300003219),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003221', '300003221', 'EmergingSector.AdvancedManufacturing', '300003221', 0, 300003221),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003222', '300003222', 'EmergingSector.AdvancedManufacturing', '300003222', 0, 300003222),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003231', '300003231', 'EmergingSector.AdvancedManufacturing', '300003231', 0, 300003231),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003241', '300003241', 'EmergingSector.AdvancedManufacturing', '300003241', 0, 300003241),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003251', '300003251', 'EmergingSector.AdvancedManufacturing', '300003251', 0, 300003251),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003252', '300003252', 'EmergingSector.AdvancedManufacturing', '300003252', 0, 300003252),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003253', '300003253', 'EmergingSector.AdvancedManufacturing', '300003253', 0, 300003253),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003254', '300003254', 'EmergingSector.AdvancedManufacturing', '300003254', 0, 300003254),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003255', '300003255', 'EmergingSector.AdvancedManufacturing', '300003255', 0, 300003255),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003256', '300003256', 'EmergingSector.AdvancedManufacturing', '300003256', 0, 300003256),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003259', '300003259', 'EmergingSector.AdvancedManufacturing', '300003259', 0, 300003259),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003261', '300003261', 'EmergingSector.AdvancedManufacturing', '300003261', 0, 300003261),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003262', '300003262', 'EmergingSector.AdvancedManufacturing', '300003262', 0, 300003262),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003271', '300003271', 'EmergingSector.AdvancedManufacturing', '300003271', 0, 300003271),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003272', '300003272', 'EmergingSector.AdvancedManufacturing', '300003272', 0, 300003272),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003273', '300003273', 'EmergingSector.AdvancedManufacturing', '300003273', 0, 300003273),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003274', '300003274', 'EmergingSector.AdvancedManufacturing', '300003274', 0, 300003274),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003279', '300003279', 'EmergingSector.AdvancedManufacturing', '300003279', 0, 300003279),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003311', '300003311', 'EmergingSector.AdvancedManufacturing', '300003311', 0, 300003311),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003312', '300003312', 'EmergingSector.AdvancedManufacturing', '300003312', 0, 300003312),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003313', '300003313', 'EmergingSector.AdvancedManufacturing', '300003313', 0, 300003313),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003314', '300003314', 'EmergingSector.AdvancedManufacturing', '300003314', 0, 300003314),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003315', '300003315', 'EmergingSector.AdvancedManufacturing', '300003315', 0, 300003315),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003321', '300003321', 'EmergingSector.AdvancedManufacturing', '300003321', 0, 300003321),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003322', '300003322', 'EmergingSector.AdvancedManufacturing', '300003322', 0, 300003322),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003323', '300003323', 'EmergingSector.AdvancedManufacturing', '300003323', 0, 300003323),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003324', '300003324', 'EmergingSector.AdvancedManufacturing', '300003324', 0, 300003324),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003325', '300003325', 'EmergingSector.AdvancedManufacturing', '300003325', 0, 300003325),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003326', '300003326', 'EmergingSector.AdvancedManufacturing', '300003326', 0, 300003326),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003327', '300003327', 'EmergingSector.AdvancedManufacturing', '300003327', 0, 300003327),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003328', '300003328', 'EmergingSector.AdvancedManufacturing', '300003328', 0, 300003328),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003329', '300003329', 'EmergingSector.AdvancedManufacturing', '300003329', 0, 300003329),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003331', '300003331', 'EmergingSector.AdvancedManufacturing', '300003331', 0, 300003331),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003332', '300003332', 'EmergingSector.AdvancedManufacturing', '300003332', 0, 300003332),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003333', '300003333', 'EmergingSector.AdvancedManufacturing', '300003333', 0, 300003333),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003334', '300003334', 'EmergingSector.AdvancedManufacturing', '300003334', 0, 300003334),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003335', '300003335', 'EmergingSector.AdvancedManufacturing', '300003335', 0, 300003335),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003336', '300003336', 'EmergingSector.AdvancedManufacturing', '300003336', 0, 300003336),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003339', '300003339', 'EmergingSector.AdvancedManufacturing', '300003339', 0, 300003339),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003341', '300003341', 'EmergingSector.AdvancedManufacturing', '300003341', 0, 300003341),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003342', '300003342', 'EmergingSector.AdvancedManufacturing', '300003342', 0, 300003342),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003343', '300003343', 'EmergingSector.AdvancedManufacturing', '300003343', 0, 300003343),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003344', '300003344', 'EmergingSector.AdvancedManufacturing', '300003344', 0, 300003344),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003345', '300003345', 'EmergingSector.AdvancedManufacturing', '300003345', 0, 300003345),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003346', '300003346', 'EmergingSector.AdvancedManufacturing', '300003346', 0, 300003346),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003351', '300003351', 'EmergingSector.AdvancedManufacturing', '300003351', 0, 300003351),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003352', '300003352', 'EmergingSector.AdvancedManufacturing', '300003352', 0, 300003352),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003353', '300003353', 'EmergingSector.AdvancedManufacturing', '300003353', 0, 300003353),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003359', '300003359', 'EmergingSector.AdvancedManufacturing', '300003359', 0, 300003359),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003361', '300003361', 'EmergingSector.AdvancedManufacturing', '300003361', 0, 300003361),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003362', '300003362', 'EmergingSector.AdvancedManufacturing', '300003362', 0, 300003362),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003363', '300003363', 'EmergingSector.AdvancedManufacturing', '300003363', 0, 300003363),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003364', '300003364', 'EmergingSector.AdvancedManufacturing', '300003364', 0, 300003364),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003365', '300003365', 'EmergingSector.AdvancedManufacturing', '300003365', 0, 300003365),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003366', '300003366', 'EmergingSector.AdvancedManufacturing', '300003366', 0, 300003366),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003369', '300003369', 'EmergingSector.AdvancedManufacturing', '300003369', 0, 300003369),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003371', '300003371', 'EmergingSector.AdvancedManufacturing', '300003371', 0, 300003371),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003372', '300003372', 'EmergingSector.AdvancedManufacturing', '300003372', 0, 300003372),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003379', '300003379', 'EmergingSector.AdvancedManufacturing', '300003379', 0, 300003379),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003391', '300003391', 'EmergingSector.AdvancedManufacturing', '300003391', 0, 300003391),
('EmergingSectorClusters', 'EmergingSectorCluster.AdvancedManufacturing.300003399', '300003399', 'EmergingSector.AdvancedManufacturing', '300003399', 0, 300003399),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215101100', '215101100', 'EmergingSector.SMART', '215101100', 0, 215101100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215102100', '215102100', 'EmergingSector.SMART', '215102100', 0, 215102100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215103100', '215103100', 'EmergingSector.SMART', '215103100', 0, 215103100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215103200', '215103200', 'EmergingSector.SMART', '215103200', 0, 215103200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215104100', '215104100', 'EmergingSector.SMART', '215104100', 0, 215104100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215105100', '215105100', 'EmergingSector.SMART', '215105100', 0, 215105100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215105101', '215105101', 'EmergingSector.SMART', '215105101', 0, 215105101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215106100', '215106100', 'EmergingSector.SMART', '215106100', 0, 215106100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215107100', '215107100', 'EmergingSector.SMART', '215107100', 0, 215107100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215107101', '215107101', 'EmergingSector.SMART', '215107101', 0, 215107101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215108100', '215108100', 'EmergingSector.SMART', '215108100', 0, 215108100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215108101', '215108101', 'EmergingSector.SMART', '215108101', 0, 215108101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109900', '215109900', 'EmergingSector.SMART', '215109900', 0, 215109900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109901', '215109901', 'EmergingSector.SMART', '215109901', 0, 215109901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109902', '215109902', 'EmergingSector.SMART', '215109902', 0, 215109902),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109903', '215109903', 'EmergingSector.SMART', '215109903', 0, 215109903),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109904', '215109904', 'EmergingSector.SMART', '215109904', 0, 215109904),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109905', '215109905', 'EmergingSector.SMART', '215109905', 0, 215109905),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109906', '215109906', 'EmergingSector.SMART', '215109906', 0, 215109906),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109907', '215109907', 'EmergingSector.SMART', '215109907', 0, 215109907),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109908', '215109908', 'EmergingSector.SMART', '215109908', 0, 215109908),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109909', '215109909', 'EmergingSector.SMART', '215109909', 0, 215109909),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109910', '215109910', 'EmergingSector.SMART', '215109910', 0, 215109910),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109911', '215109911', 'EmergingSector.SMART', '215109911', 0, 215109911),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109912', '215109912', 'EmergingSector.SMART', '215109912', 0, 215109912),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109913', '215109913', 'EmergingSector.SMART', '215109913', 0, 215109913),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215109914', '215109914', 'EmergingSector.SMART', '215109914', 0, 215109914),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215201100', '215201100', 'EmergingSector.SMART', '215201100', 0, 215201100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215202100', '215202100', 'EmergingSector.SMART', '215202100', 0, 215202100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215203100', '215203100', 'EmergingSector.SMART', '215203100', 0, 215203100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215204100', '215204100', 'EmergingSector.SMART', '215204100', 0, 215204100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215204101', '215204101', 'EmergingSector.SMART', '215204101', 0, 215204101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215204102', '215204102', 'EmergingSector.SMART', '215204102', 0, 215204102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215209100', '215209100', 'EmergingSector.SMART', '215209100', 0, 215209100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.215209900', '215209900', 'EmergingSector.SMART', '215209900', 0, 215209900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217101100', '217101100', 'EmergingSector.SMART', '217101100', 0, 217101100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217101200', '217101200', 'EmergingSector.SMART', '217101200', 0, 217101200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217102100', '217102100', 'EmergingSector.SMART', '217102100', 0, 217102100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217102200', '217102200', 'EmergingSector.SMART', '217102200', 0, 217102200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217102201', '217102201', 'EmergingSector.SMART', '217102201', 0, 217102201),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217201100', '217201100', 'EmergingSector.SMART', '217201100', 0, 217201100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217202100', '217202100', 'EmergingSector.SMART', '217202100', 0, 217202100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217203100', '217203100', 'EmergingSector.SMART', '217203100', 0, 217203100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217204100', '217204100', 'EmergingSector.SMART', '217204100', 0, 217204100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217205100', '217205100', 'EmergingSector.SMART', '217205100', 0, 217205100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217205101', '217205101', 'EmergingSector.SMART', '217205101', 0, 217205101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217205102', '217205102', 'EmergingSector.SMART', '217205102', 0, 217205102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217206100', '217206100', 'EmergingSector.SMART', '217206100', 0, 217206100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217207100', '217207100', 'EmergingSector.SMART', '217207100', 0, 217207100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217207200', '217207200', 'EmergingSector.SMART', '217207200', 0, 217207200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217207201', '217207201', 'EmergingSector.SMART', '217207201', 0, 217207201),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217208100', '217208100', 'EmergingSector.SMART', '217208100', 0, 217208100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211100', '217211100', 'EmergingSector.SMART', '217211100', 0, 217211100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211101', '217211101', 'EmergingSector.SMART', '217211101', 0, 217211101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211102', '217211102', 'EmergingSector.SMART', '217211102', 0, 217211102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211103', '217211103', 'EmergingSector.SMART', '217211103', 0, 217211103),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211200', '217211200', 'EmergingSector.SMART', '217211200', 0, 217211200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217211201', '217211201', 'EmergingSector.SMART', '217211201', 0, 217211201),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217212100', '217212100', 'EmergingSector.SMART', '217212100', 0, 217212100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217212101', '217212101', 'EmergingSector.SMART', '217212101', 0, 217212101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217212102', '217212102', 'EmergingSector.SMART', '217212102', 0, 217212102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217213100', '217213100', 'EmergingSector.SMART', '217213100', 0, 217213100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217214100', '217214100', 'EmergingSector.SMART', '217214100', 0, 217214100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217214101', '217214101', 'EmergingSector.SMART', '217214101', 0, 217214101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217214102', '217214102', 'EmergingSector.SMART', '217214102', 0, 217214102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217215100', '217215100', 'EmergingSector.SMART', '217215100', 0, 217215100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217216100', '217216100', 'EmergingSector.SMART', '217216100', 0, 217216100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217217100', '217217100', 'EmergingSector.SMART', '217217100', 0, 217217100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219900', '217219900', 'EmergingSector.SMART', '217219900', 0, 217219900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219901', '217219901', 'EmergingSector.SMART', '217219901', 0, 217219901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219902', '217219902', 'EmergingSector.SMART', '217219902', 0, 217219902),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219903', '217219903', 'EmergingSector.SMART', '217219903', 0, 217219903),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219904', '217219904', 'EmergingSector.SMART', '217219904', 0, 217219904),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219905', '217219905', 'EmergingSector.SMART', '217219905', 0, 217219905),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219906', '217219906', 'EmergingSector.SMART', '217219906', 0, 217219906),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219907', '217219907', 'EmergingSector.SMART', '217219907', 0, 217219907),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219908', '217219908', 'EmergingSector.SMART', '217219908', 0, 217219908),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219909', '217219909', 'EmergingSector.SMART', '217219909', 0, 217219909),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219910', '217219910', 'EmergingSector.SMART', '217219910', 0, 217219910),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217219911', '217219911', 'EmergingSector.SMART', '217219911', 0, 217219911),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301100', '217301100', 'EmergingSector.SMART', '217301100', 0, 217301100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301101', '217301101', 'EmergingSector.SMART', '217301101', 0, 217301101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301102', '217301102', 'EmergingSector.SMART', '217301102', 0, 217301102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301200', '217301200', 'EmergingSector.SMART', '217301200', 0, 217301200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301201', '217301201', 'EmergingSector.SMART', '217301201', 0, 217301201),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301202', '217301202', 'EmergingSector.SMART', '217301202', 0, 217301202),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301300', '217301300', 'EmergingSector.SMART', '217301300', 0, 217301300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217301900', '217301900', 'EmergingSector.SMART', '217301900', 0, 217301900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302100', '217302100', 'EmergingSector.SMART', '217302100', 0, 217302100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302200', '217302200', 'EmergingSector.SMART', '217302200', 0, 217302200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302300', '217302300', 'EmergingSector.SMART', '217302300', 0, 217302300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302301', '217302301', 'EmergingSector.SMART', '217302301', 0, 217302301),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302303', '217302303', 'EmergingSector.SMART', '217302303', 0, 217302303),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302400', '217302400', 'EmergingSector.SMART', '217302400', 0, 217302400),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302401', '217302401', 'EmergingSector.SMART', '217302401', 0, 217302401),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302500', '217302500', 'EmergingSector.SMART', '217302500', 0, 217302500),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302600', '217302600', 'EmergingSector.SMART', '217302600', 0, 217302600),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302700', '217302700', 'EmergingSector.SMART', '217302700', 0, 217302700),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302701', '217302701', 'EmergingSector.SMART', '217302701', 0, 217302701),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302900', '217302900', 'EmergingSector.SMART', '217302900', 0, 217302900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302901', '217302901', 'EmergingSector.SMART', '217302901', 0, 217302901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302902', '217302902', 'EmergingSector.SMART', '217302902', 0, 217302902),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302903', '217302903', 'EmergingSector.SMART', '217302903', 0, 217302903),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302904', '217302904', 'EmergingSector.SMART', '217302904', 0, 217302904),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302905', '217302905', 'EmergingSector.SMART', '217302905', 0, 217302905),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302906', '217302906', 'EmergingSector.SMART', '217302906', 0, 217302906),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302907', '217302907', 'EmergingSector.SMART', '217302907', 0, 217302907),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302908', '217302908', 'EmergingSector.SMART', '217302908', 0, 217302908),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302909', '217302909', 'EmergingSector.SMART', '217302909', 0, 217302909),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302910', '217302910', 'EmergingSector.SMART', '217302910', 0, 217302910),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302911', '217302911', 'EmergingSector.SMART', '217302911', 0, 217302911),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217302912', '217302912', 'EmergingSector.SMART', '217302912', 0, 217302912),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217303100', '217303100', 'EmergingSector.SMART', '217303100', 0, 217303100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217303101', '217303101', 'EmergingSector.SMART', '217303101', 0, 217303101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.217303102', '217303102', 'EmergingSector.SMART', '217303102', 0, 217303102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219101100', '219101100', 'EmergingSector.SMART', '219101100', 0, 219101100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219101200', '219101200', 'EmergingSector.SMART', '219101200', 0, 219101200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219101300', '219101300', 'EmergingSector.SMART', '219101300', 0, 219101300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102001', '219102001', 'EmergingSector.SMART', '219102001', 0, 219102001),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102100', '219102100', 'EmergingSector.SMART', '219102100', 0, 219102100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102200', '219102200', 'EmergingSector.SMART', '219102200', 0, 219102200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102300', '219102300', 'EmergingSector.SMART', '219102300', 0, 219102300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102900', '219102900', 'EmergingSector.SMART', '219102900', 0, 219102900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102901', '219102901', 'EmergingSector.SMART', '219102901', 0, 219102901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102902', '219102902', 'EmergingSector.SMART', '219102902', 0, 219102902),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219102903', '219102903', 'EmergingSector.SMART', '219102903', 0, 219102903),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219103100', '219103100', 'EmergingSector.SMART', '219103100', 0, 219103100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219103101', '219103101', 'EmergingSector.SMART', '219103101', 0, 219103101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219103102', '219103102', 'EmergingSector.SMART', '219103102', 0, 219103102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219103103', '219103103', 'EmergingSector.SMART', '219103103', 0, 219103103),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219103200', '219103200', 'EmergingSector.SMART', '219103200', 0, 219103200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219104100', '219104100', 'EmergingSector.SMART', '219104100', 0, 219104100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219104200', '219104200', 'EmergingSector.SMART', '219104200', 0, 219104200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219109900', '219109900', 'EmergingSector.SMART', '219109900', 0, 219109900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219201100', '219201100', 'EmergingSector.SMART', '219201100', 0, 219201100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219201200', '219201200', 'EmergingSector.SMART', '219201200', 0, 219201200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219202100', '219202100', 'EmergingSector.SMART', '219202100', 0, 219202100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219203100', '219203100', 'EmergingSector.SMART', '219203100', 0, 219203100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219203200', '219203200', 'EmergingSector.SMART', '219203200', 0, 219203200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204100', '219204100', 'EmergingSector.SMART', '219204100', 0, 219204100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204101', '219204101', 'EmergingSector.SMART', '219204101', 0, 219204101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204102', '219204102', 'EmergingSector.SMART', '219204102', 0, 219204102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204103', '219204103', 'EmergingSector.SMART', '219204103', 0, 219204103),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204200', '219204200', 'EmergingSector.SMART', '219204200', 0, 219204200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219204300', '219204300', 'EmergingSector.SMART', '219204300', 0, 219204300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219209900', '219209900', 'EmergingSector.SMART', '219209900', 0, 219209900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219209901', '219209901', 'EmergingSector.SMART', '219209901', 0, 219209901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219401100', '219401100', 'EmergingSector.SMART', '219401100', 0, 219401100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219401101', '219401101', 'EmergingSector.SMART', '219401101', 0, 219401101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219401102', '219401102', 'EmergingSector.SMART', '219401102', 0, 219401102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219402100', '219402100', 'EmergingSector.SMART', '219402100', 0, 219402100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219403100', '219403100', 'EmergingSector.SMART', '219403100', 0, 219403100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219404100', '219404100', 'EmergingSector.SMART', '219404100', 0, 219404100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219404101', '219404101', 'EmergingSector.SMART', '219404101', 0, 219404101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219404102', '219404102', 'EmergingSector.SMART', '219404102', 0, 219404102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219405100', '219405100', 'EmergingSector.SMART', '219405100', 0, 219405100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219405101', '219405101', 'EmergingSector.SMART', '219405101', 0, 219405101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219405102', '219405102', 'EmergingSector.SMART', '219405102', 0, 219405102),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219406100', '219406100', 'EmergingSector.SMART', '219406100', 0, 219406100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219406101', '219406101', 'EmergingSector.SMART', '219406101', 0, 219406101),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409100', '219409100', 'EmergingSector.SMART', '219409100', 0, 219409100),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409200', '219409200', 'EmergingSector.SMART', '219409200', 0, 219409200),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409300', '219409300', 'EmergingSector.SMART', '219409300', 0, 219409300),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409900', '219409900', 'EmergingSector.SMART', '219409900', 0, 219409900),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409901', '219409901', 'EmergingSector.SMART', '219409901', 0, 219409901),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409902', '219409902', 'EmergingSector.SMART', '219409902', 0, 219409902),
('EmergingSectorClusters', 'EmergingSectorCluster.SMART.219409903', '219409903', 'EmergingSector.SMART', '219409903', 0, 219409903)


-- Create the CodeGroups from @Group
INSERT INTO [Config.CodeGroup] ([Key])
SELECT GroupKey FROM @Group

-- Create the CodeItems from @Item
INSERT INTO [Config.CodeItem] ([Key], IsSystem, ParentKey, ExternalId, CustomFilterId)
SELECT ItemKey, 1, ParentKey, ExternalId, CustomFilterId FROM (SELECT DISTINCT ItemKey, ParentKey, ExternalId, CustomFilterId FROM @Item) AS Tmp

-- Create the CodeItems LocalisationItems from @Item
INSERT INTO [Config.LocalisationItem] ([Key], Value, LocalisationId, ContextKey, Localised)
SELECT ItemKey, Value, 12090, '', 0 FROM @Item

-- Create the link between CodeGroup & CodeItem from the @Item table
INSERT INTO [Config.CodeGroupItem] (DisplayOrder, CodeGroupId, CodeItemId)
SELECT  DisplayOrder, cg.id, ci.id
FROM @Item i
INNER JOIN [Config.CodeGroup] cg ON i.GroupKey = cg.[Key] 
INNER JOIN [Config.CodeItem] ci ON i.ItemKey = ci.[Key]
ORDER BY i.GroupKey, i.ItemKey

COMMIT TRANSACTION